Results 1 to 3 of 3

Thread: "SSLException" issue

  1. #1
    Junior Member
    Join Date
    Oct 2013
    Posts
    14

    "SSLException" issue

    I keep getting this error every time BeyondPod tries to download any podcast episodes from "Intelligence squared" :

    Reason to fail: SSLException - hostname in certificate didn't match: != <*.azurewebsites.net> OR <*.azurewebsites.net> OR <*.scm.azurewebsites.net> OR <*.azure-mobile.net> OR <*.scm.azure-mobile.net>

    Beyond Pod re-tries a few times, but in the end is unable to do so. The episodes are only ever "streamable".
    This happens on every autoupdate - so rather irritating!
    Is this a problem with the feed?
    I have tried contacting them, but no reply so far.

    Any help would be appreciated.
    Thanks.

  2. #2
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    792
    Quote Originally Posted by Onebrow View Post
    I keep getting this error every time BeyondPod tries to download any podcast episodes from "Intelligence squared" :

    Reason to fail: SSLException - hostname in certificate didn't match: != <*.azurewebsites.net> OR <*.azurewebsites.net> OR <*.scm.azurewebsites.net> OR <*.azure-mobile.net> OR <*.scm.azure-mobile.net>

    Beyond Pod re-tries a few times, but in the end is unable to do so. The episodes are only ever "streamable".
    This happens on every autoupdate - so rather irritating!
    Is this a problem with the feed?
    I have tried contacting them, but no reply so far.

    Any help would be appreciated.
    Thanks.
    What device are you using and what version of BeyondPod do you have? I am not having issues downloading episodes from Intelligence Squared.

  3. #3
    Junior Member
    Join Date
    Oct 2013
    Posts
    14

    Re: SSL Exception issue

    Quote Originally Posted by KimW View Post
    What device are you using and what version of BeyondPod do you have? I am not having issues downloading episodes from Intelligence Squared.
    Aha! I suspected as much -
    Thanks for replying Kim.

    I'm using a Samsung Galaxy Note 8 (GT-5100) running Android 4.4.2 - relatively ancient
    Interestingly, when I went to check my BP version, I got a message stating "Unfortunately, BeyondPod Unlock Key has stopped" (with the usual choice of "Report" or "OK")
    I chose Report and then the 'About' page opened - which says its BeyondPod Version 3.30.68 "expires Sep 2 2013" (!)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •